﻿.retroBar-clear {
    clear:both;
}

.retroBar-container {
    display: block;
    margin: -2px auto 0;
    min-width: 1100px;
    width: 1100px;
	min-height:450px;
}


/*----------------------------------------- Main Header Image(mainimage-overlay) BEGIN------------------------------------------*/

/*-----------------------------------------------------Club Part1(theclub-part1) BEGIN-------------------------------*/

.retroBar-part1 {
    position:absolute;
}

/*-----------------------------------------------------Club Part1(theclub-part1) END---------------------------------*/

.mainimage-overlay-retroBar {
    height: 560px;
    position: relative;
}

.retroBar-top {
    display: block;
    height: 355px;
}

.retroBar-leftside {
    display: inline-block;
    float: left;
    margin-left: 140px;
    width: 640px;
}

.retroBar-title {
    color: #C9CE19;
    font-family: "Ostrich Sans Bld";
    font-size: 70px;
    margin-top: 40px;
    text-shadow: 1px 1px #0A0A0A;
}

.retroBar-leftside p {
    color: #ffffff;
    font-family: 'Source Sans Pro Semibold';
    font-size: 36px;
    font-weight: normal;
    margin-top: 20px;
    line-height:1.4;
    text-shadow: 1px 1px #0A0A0A;
}

.retroBar-rightside {
    display: inline-block;
    float: right;
    height: 235px;
    margin-top: -210px;
    width: 323px;
}

.retroBar-text-bot {
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 24px;
    font-weight: lighter;
    line-height: 1.3;
    margin-left: 140px;
    width: 840px;
    text-align: justify;
}


/*------------------------------------------------------- Main Header Image END ------------------------------------------*/

/*------------------------------------------ Retro Updates(Upcoming Events/Titos Today) BEGIN------------------------------------------*/

#retroUpdates {
    background-color: #DA2419;
    margin-top:-100px;
    height:530px;
    border-top:1px solid #333333;
    border-bottom:1px solid #333333;
}

.retroBar-part2 {
    height: 420px;
    margin: 0 auto;
    width:1100px;
    padding-top: 80px;
}

.innerUpdatesContainer {
    margin-left:146px;
}


                                    /*-----------------------  Left Side  ---------------------*/

.retroBar-part2-leftside {
    display: inline-block;
    float: left;
    height: 335px;
    margin-top: 20px;
    width: 315px;
}

.retroBar-part2-leftside h2 {
    color: #ffffff;
    font-family: 'Ostrich Sans Blk';
    font-size: 18px;
    padding-bottom: 15px;
    border-bottom: 1px solid #8c120a;
    margin-bottom: 0;
}

.retroBar-part2-border-left {
    border-bottom: 1px solid #8c120a;
    border-top: 1px solid #EB4F45;
    height: 300px;
    margin-top: 0;
    padding-top: 20px;
    overflow-y:scroll;
}

.retroBar-newseventscont {
    color: #e5e5e5;
    font-family: 'Source Sans Pro';
    font-size: 13px;
    font-weight: normal;
    height:90px;
}

.date-box-retroBar {
     float: left;
     margin-right: 5px;
    width: 70px;
}

.dateandmonth-retroBar {
     font-family: Ostrich Sans Regular;
    font-size: 19px;
    font-weight: 400;
}

.retroBar-date {
    font-family: Ostrich Sans Regular;
    font-size: 45px;
    margin-top: -15px;
    text-align: center;
}


.retroBar-newsheader {
    color: #c9ce19;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    font-weight: normal;
    cursor:pointer;
}


                                    /*-----------------------  Right Side  ---------------------*/


.retroBar-part2-rightside {
    display: inline-block;
    float: left;
    height: 350px;
    margin-left: 80px;
    margin-top: 20px;
    width: 450px;
}

.retroBar-part2-rightside h2 {
    color: #ffffff;
    font-family: 'Ostrich Sans Blk';
    font-size: 18px;
    padding-bottom: 15px;
    border-bottom: 1px solid #8c120a;
    margin-bottom: 0;
}

.retroBar-part2-border-right {
    border-bottom: 1px solid #8c120a;
    border-top: 1px solid #EB4F45;
    height: 300px;
    margin-top: 0;
    padding-top: 20px;    
}

.retroBar-renovation {
    width: 225px;
    display: inline-block;
    float: left;
}

.retroBar-renovation h3 {
    color: #c9ce19;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    cursor:pointer;
    width: 171px;
}

.retroBar-renovation p {
    color: #e5e5e5;
    font-family: 'Source Sans Pro';
    font-size: 13px;
}

.more-link-retroBar {
    color: #18ccd7;
    font-family: 'Source Sans Pro';
    font-size: 13px;
    cursor:pointer;
}


/*------------------------------------------ Retro Updates(Upcoming Events/Titos Today) END------------------------------------------*/



/*------------------------------------------------ Retro Overview BEGIN ------------------------------------------*/

.retroBar-overview {
    
}

.retroBar-overview-container {
    display: block;
    height: 250px;
    margin: auto;
    width: 1100px;
}

.retroBar-overview-leftside {
    display: inline-block;
    float: left;
    height: 215px;
    margin-left: 140px;
    width: 600px;
}

.retroBar-overview-leftside h4 {
    color: #C9CE19;
    font-family: 'Ostrich Sans bld';
    font-size: 72px;
    font-weight: bold;
    padding-top: 54px;
    text-shadow: 2px 2px #020202;
}


.retroBar-overview-leftside p {
    color: #CCCCCC;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    margin-top: 4px;
    width: 600px;
}

.retroBar-overview-rightside {
    display: inline-block;
    float: left;
    margin-top: -30px;
}

.retroBar-dancefloor {
    border-bottom: 1px solid #000000;
    height: 200px;
}

.retroBar-dancefloor p {
    color: #FFFFFF;
    font-family: 'Source Sans Pro Light';
    font-size: 36px;
    margin-left: 140px;
    width: 865px;
    line-height: 1.2;
}

.retroBar-overview-ending {
    width: 1100px;
    border-top: 1px solid #222222;
    display: block;
}

.retroBar-overview-text {
    border-top: 1px solid #222222;
    padding-top: 30px;
}

.retro-ending-leftside {
    margin-top: -10px;
    margin-left:140px;
    float:left;
}

.retro-ending-rightside {
    display: inline-block;
    float: left;
    height: 215px;
    margin-left: 70px;
    width: 600px;
}

.retro-ending-rightside h4 {
    color: #C9CE19;
    font-family: 'Ostrich Sans bld';
    font-size: 72px;
    font-weight: bold;
    padding-top: 84px;
    text-shadow: 2px 2px #020202;
}

.retro-ending-rightside p {
    color: #CCCCCC;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    margin-top: 4px;
    width: 600px
}

.retro-ending-bottom {
    
}

.retro-ending-bottom p {
    color: #FFFFFF;
    font-family: 'Source Sans Pro Light';
    font-size: 36px;
    line-height: 1.2;
    margin-left: 140px;
    width: 740px;
    padding-top: 55px;
}

.retro-ending-bottom-line p {
    color: #CCCCCC;
    font-family: 'Source Sans Pro';
    font-size: 15px;
    margin-top: 40px;
    width: 630px;
    margin-left: 140px;
}

.retro-ending-bottom-image {
    display: block;
    float: right;
    margin-top: -174px;
    margin-right: 80px;
}

/*------------------------------------------------ Retro Overview END --------------------------------------------*/


/*------------------------------------------------ Retro Gallery BEGIN --------------------------------------------*/

.retro_gallery {
    background-color: #DA2419;
    /*border-bottom: 1px solid #333333;*/
    border-top: 1px solid #333333;
    height: 532px;
    margin-top: 140px;
}

.retro_gallery h4 {
    color: #ffffff;
    font-family: 'Ostrich Sans bld';
    font-size: 72px;
    padding-top: 54px;
    margin-left:140px;
    text-shadow: 1px 1px #0A0A0A;
}


#retroBar-gallery-container {
    position:relative;
}

.retroBar-picgallery { 
    font-size: 0;
    height: 220px;
    overflow: hidden;
    margin:auto;
    width: 853px;
    margin-top:75px;
}

#retroBarGallery-btn-left {
  width: 680px;
  margin-left:140px;
  margin-top: -230px;
}

#backward-retroBar {
    background-image: url("../images/RetroBar/left-arrow.png");
    background-repeat: no-repeat;
    height: 200px;
    position: absolute;
    width: 48px;
    z-index: 30;
}

#retroBarGallery-btn-right {
  width: 680px;
  margin-right:140px;
  float:right;
}

#forward-retroBar {
    background-image: url("../images/RetroBar/right-arrow.png");
    background-repeat: no-repeat;
    float: right;
    height: 200px;
    position: relative;
    width: 48px;
    z-index: 30;
}


/*------------------------------------------------ Retro Gallery END --------------------------------------------*/




.h2-border {
    border-bottom: 1px solid #000000;
}

.retroBar-overview-text p {
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 36px;
    font-weight: lighter;
    margin-left: 140px;
    padding-top: 50px;
    width: 865px;
}

.retroBar-picgallery ul {
  width: 700px;
  height: 600px;
  margin: 0;
}
.retroBar-picgallery ul li {
  display: inline-block;
  margin: 10px -14px 0px 42px;
}

#retroGallery.retroBar-picgallery ul {
  width: 1500px;
}


.retroBargalleryimg {
  height: 250px;
    width: 250px;
}


.figcapTC {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    color: #FFFFFF;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    opacity: 0;
    /*padding: 2px;*/
    height:40px;
    position: absolute;
    text-align: center;
    transition: all 0.6s ease 0s;
    width: 100%;
}
.pgimagemainTC {
    /*border: solid 2px #9e160e;*/
    border-radius: 2px;
    /*width: 118px;*/
    height: 210px;
    overflow:hidden;
}
.shrinkTC input {
  height: 210px;
  /*width: 300px;*/
-webkit-transition: all 0.3s ease;
        -moz-transition:    all 0.3s ease;
        -o-transition:      all 0.3s ease;
        -ms-transition:     all 0.3s ease;
        transition:         all 0.3s ease; 
  animation-delay:4s;
-webkit-animation-delay:4s; 
}

.shrinkTC input:hover {
  /*width: 118px;*/
  height: 195px;
}
#retroBar-gallery-container figure {
    height:200px;
    width:238px;
}